.icon-eye{ width: 22.4px;height: 14.5px;background-repeat: no-repeat;background-image: url("../images/svg/eye.svg");}
.icon-eye.show{background-image: url("../images/svg/eye-open.svg");}
span.input-group-text.show-password {
    position: absolute;
    right: 10px;
    top: 15px;
    border: none;
    background-color: #fff0 !important;
}
.text-grey {
    color: #cfcfd1;
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    background-image: none !important;
}
.upload-image input {
    position: absolute;
    visibility: hidden;
    bottom: 0;
    left: 0;
}
.form-control:disabled, .form-control[readonly] {background-color: #0f121d;}
.app-search {
    overflow: unset !important;
    margin: 0 !important;
    position: relative !important;
    padding: 0 !important;
}

.search-result {
    background-color: #0f121d !important;
    border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: 0.2rem !important;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    margin: 0 !important;
    position: absolute !important;
    z-index: 1000 !important;
    display: block !important;
    width: 100% !important;
    max-height: 300px !important;
    overflow: auto !important;
    top: 77px !important;

}

.search-result a {
    color: #fff !important;
}

.cross-svg-check {
    top: -8px !important;
    left: -10px !important;
    z-index: 1 !important;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}